From 7e8907a8450f529cd9846b9cca568a1e752e970e Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 24 2020 01:23:48 +0000
Subject: [PATCH 1486/2232] Merge pull request #499 from dtolnay/stable


Update CI to use stable 1.48.0 compiler
---

diff --git a/WORKSPACE b/WORKSPACE
index 3fc2f90..039237b 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -25,17 +25,15 @@ bazel_version(name = "bazel_version")
 load("@io_bazel_rules_rust//rust:repositories.bzl", "rust_repository_set")
 
 rust_repository_set(
-    name = "rust_1_48_beta_linux",
+    name = "rust_1_48_linux",
     exec_triple = "x86_64-unknown-linux-gnu",
-    iso_date = "2020-11-08",
-    version = "beta",
+    version = "1.48.0",
 )
 
 rust_repository_set(
-    name = "rust_1_48_beta_darwin",
+    name = "rust_1_48_darwin",
     exec_triple = "x86_64-apple-darwin",
-    iso_date = "2020-11-08",
-    version = "beta",
+    version = "1.48.0",
 )
 
 vendor(

